{
  "Title": "Policies & Procedures",
  "Description": "",
  "ModuleName": "Manual",
  "RequireWizdomRole": [ "Modules_Manual_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-book-close-2",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "General",
  "Pages": [
    {
      "Title": "General",
      "Url": "Manual/Templates/General.html"
    },
    {
      "Title": "Social functionality",
      "Type": "ConfigEditor",
      "Params": "Manual/SocialFeature"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Manual/Templates/ViewTemplates"
    },
    {
      "Title": "Display Templates",
      "Url": "Manual/Templates/Columns.html"
    },
    {
      "Title": "Modern Templates",
      "Type": "TemplateEditor",
      "Params": "Manual/Templates/ModernTemplates"
    },
    {
      "Title": "Social Templates",
      "Type": "TemplateEditor",
      "Params": "Wizdom365/Templates/ViewTemplates/Social"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Manual",
      "TagID": 232
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Manual_Admin"
    }
  ],
  "Scripts": [
    {
      "Selectors": [
        "wizdom365-manual",
        "wizdom365-pageversions",
        "wizdom365-pageresponsible",
        "wizdom365-pageactive",
        "wizdom365-markasread"
      ],
      "Srcs": [ "Base/Bundles/Modules/Manual.js" ]
    }
  ]
}